<WebBox ID="sample_menu">
<script language="JavaScript1.2">
	<Include SRC="{{./}}include_menus.js"/>
</script>

<table bgcolor="#FF0000" cellspacing="0" cellpadding="0">
	<tr><td>
		<Include SRC="{{./}}menu_data/menubar.html"/>
	</td></tr>
</table>
</WebBox>